.site-header {
  --header-block-padding: 1.25rem;

  position: fixed;
  inset-block-start: 0;
  inset-inline: 0;
  display: flex;
  flex-direction: column;
  background-color: var(--brand-navheader);
  opacity: 1;
  height: 100%;
  max-height: var(--header-height);
  padding-block: var(--header-block-padding);
  padding-inline: var(--imutable-outer-margin);
  z-index: 2;
}
  
.header-wrapper {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: var(--max-width-XL);
  margin-inline: auto;
  z-index: 3;
}
  
.site-branding {
  display: flex;
  align-items: center;
}

.site-branding a {
  display: flex;
  align-items: center;
  text-decoration: none;
  z-index: 6;
}

.site-branding img {
  height: 100%;
  max-height: calc(var(--header-height) - 2 * var(--header-block-padding));
  width: auto;
}
  
.main-menu button {
  width: 100%;
}

  
.header-wrapper::before {
  --negative-header-block-padding: calc(var(--header-block-padding) * -1);
  position: absolute;
  content: "";
  width: 99999rem;
  height: var(--header-block-padding);
  background-color: var(--brand-navheader);
  margin-inline: auto;
  inset-inline: 0;
  transform: translateX(-50%);
  inset-block-end: var(--negative-header-block-padding);
  pointer-events: none;
  z-index: 5;
}
  

.site-header .alert {
  --icon-alert-color: var(--brand-alert-red-10);

  position: absolute;
  inset-block-start: 100%;
  inset-inline: 0;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: fit-content;
  width: 100%;
  background-color: var(--brand-alert-red-50);
  color: var(--brand-white);
  padding-inline: var(--imutable-outer-margin);
  padding-block: .5rem;
} 

.alert-wrapper {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 1rem;
  width: 100%;
  max-width: var(--max-width-XL);
  margin-inline: auto;  
}

.alert-wrapper p {
  margin-block: 0;
}

.alert-wrapper a {
  display: flex;
  align-items: center;
  gap: 1rem;
  flex-wrap: nowrap;
  margin-inline-start: auto;
  font-family: var(--header-font);
  font-weight: 400;
  font-style: normal;
  text-decoration: none;
  color: var(--brand-white);
}

.alert-wrapper svg {
  height: 2rem;
  width: 2rem;
  margin-inline-end: 0.5rem;
  margin-inline: 0;
}




